Subject: [PATCH 0/4] PowerPC 440EPx: Initial Sequoia support

From: Valentine Barshak <[email-masked]>
Date: Wed, 29 Aug 2007 17:35:20 +0400

The following patches add initial PowerPC 440EPx Sequoia board support.
The code is based mainly on the Bamboo board support by Josh Boyer.
These patches have been modified according the comments for the previous
440EPx Sequoia patch series.